JDI.UIMatchers 1.0.74

.NET Framework 4.5.2
dotnet add package JDI.UIMatchers --version 1.0.74
NuGet\Install-Package JDI.UIMatchers -Version 1.0.74
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="JDI.UIMatchers" Version="1.0.74" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add JDI.UIMatchers --version 1.0.74
#r "nuget: JDI.UIMatchers, 1.0.74"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install JDI.UIMatchers as a Cake Addin
#addin nuget:?package=JDI.UIMatchers&version=1.0.74

// Install JDI.UIMatchers as a Cake Tool
#tool nuget:?package=JDI.UIMatchers&version=1.0.74

Framework for UI Automation Testing. Web, Mobile, Desktop

Product Versions
.NET Framework net452 net46 net461 net462 net463 net47 net471 net472 net48 net481
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.74 798 11/28/2018
1.0.73 716 11/28/2018
1.0.72 687 11/22/2018
1.0.71 776 11/22/2018
1.0.70 702 11/20/2018
1.0.69 709 11/20/2018
1.0.68 732 11/19/2018
1.0.67 719 11/19/2018
1.0.66 699 11/19/2018
1.0.65 725 11/19/2018
1.0.64 738 11/19/2018
1.0.63 728 11/19/2018
1.0.62 1,431 11/22/2017
1.0.61 892 11/22/2017
1.0.60 872 9/21/2017
1.0.58 836 9/21/2017
1.0.57 986 4/10/2017
1.0.26 5,728 8/6/2016
1.0.24 1,199 8/4/2016
1.0.23 1,456 7/29/2016
1.0.22 1,168 7/29/2016
1.0.21 989 7/29/2016
1.0.15 1,690 7/18/2016
1.0.14 851 7/18/2016
1.0.5 1,538 7/14/2016